airport basisstation extreme auch unter 9.2.2

Diskutiere mit über: airport basisstation extreme auch unter 9.2.2 im Internet- und Netzwerk-Hardware Forum

  1. biblio

    biblio Thread Starter MacUser Mitglied

    Beiträge:
    1.271
    Zustimmungen:
    7
    Registriert seit:
    28.07.2003
    man kann ja nur noch die neue Extreme basistation kaufen. Die mitgelieferte Software läuft nur ab X. Wenn man aber extreme nicht braucht, würde die Station auch noch unter 9.2.2 laufen oder läßt die sich dann gar nicht mehr konfigurieren ?

    Warte gespannt auf antworten.

    der schleiku

    P.S.: Tauscht sonst jemand mit ner alten Station ?:p
     
  2. der Stefan

    der Stefan MacUser Mitglied

    Beiträge:
    172
    Zustimmungen:
    0
    Registriert seit:
    03.07.2003
    Du kannst unter 9.2 damit arbeiten, aber konfigurieren lässt sie sich nur unter OS 10.
     
Die Seite wird geladen...
Ähnliche Themen - airport basisstation extreme Forum Datum
Airport Extreme Basisstation A1301 Internet- und Netzwerk-Hardware 10.09.2012
AirPort Extreme Basisstation: iTunes auslagern auf ext HDD und Zugriff von Laptops? Internet- und Netzwerk-Hardware 04.01.2012
Airport Extreme Basisstation als Repeater an T-Sinus 154DSL oder Express Internet- und Netzwerk-Hardware 23.08.2011
AirPort Extreme Basisstation als Repeater Internet- und Netzwerk-Hardware 01.06.2011
Richtiger Zeitpunkt, um Airport Extreme Basisstation zu kaufen? Internet- und Netzwerk-Hardware 31.01.2011

Diese Seite empfehlen

Benutzerdefinierte Suche